.navbarColor {
    color:black;
}

.logoTopDiv {
    cursor:pointer;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .navbarColor {
        color:white;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
